# Manual de usuario de KDE

Lauri
Watts
&Lauri.Watts.mail;
25 de Febrero de 2005
Escritorio KDE
appletproxy
1

# `appletproxy`

&kde; applet proxy del panel

    appletproxy archivo_desktop --configfile file --callbackid id Opciones genéricas de KDE Opciones genéricas de Qt

## Descripción

appletproxy es un pequeña aplicación que le permitirá ejecutar un applet de &kicker; (panel de &kde;) fuera del propio &kicker;. El applet aparecerá en su propia ventana, haciendo cómoda la depuración de applets del panel.

## Opciones

`desktopfile`

  El applet archivo de escritorio

`--configfile archivo`

  Archivo de confguración a usar

`--callback id`

  Segunda identificador &DCOP; del contenedor del applet.

## Vea también

kicker(1)

## Ejemplos

``appletproxy` `knewsticker``

  Ejecuta &knewsticker; en una ventana aparte.

## Autores

&kappname; fue escrita po &Matthias.Elter; y &Matthias.Ettrich; actualmente el encargado es &Aaron.J.Seigo; &Aaron.J.Seigo.mail;

Esta página de manual fue escrita para &kde; 3.4 para &Lauri.Watts;&Lauri.Watts.mail;